package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpersonparametersid;
import com.qsoft.rs.sincoar.dto.TcustpersonparametersidDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersonparametersidMapper {

    TcustpersonparametersidMapper INSTANCE = Mappers.getMapper(TcustpersonparametersidMapper.class);

    Tcustpersonparametersid getEntidad(TcustpersonparametersidDTO tcustpersonparametersid);

    TcustpersonparametersidDTO getDto(Tcustpersonparametersid tcustpersonparametersid);

}